List Teams#
Paginated teams for the signed-in company, newest first. Requires view-teams.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Rows per page. Default 15. Maximum 100
searchstringquery
Matches team title
curl --request GET \
--url https://app.rizzdial.com/api/teams?per_page=15 \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsarray
id, title, created_at, updated_at
data.paginationobject
total, current_page, per_page, last_page, from, and to